# Dependencies for vb.$O:
vb.$O: $(SRC_DIR)/vb.c
vb.$O: $(BLD_TOP)config.h
vb.$O: $(SRC_TOP)Programs/misc.h
vb.$O: $(SRC_TOP)Programs/brl.h
vb.$O: $(SRC_TOP)Programs/brl_driver.h
vb.$O: $(SRC_TOP)Programs/brldefs.h
vb.$O: $(SRC_DIR)/braille.h
vb.$O: $(SRC_DIR)/vblow.h

# Dependencies for vblow.$O:
vblow.$O: $(SRC_DIR)/vblow.c
vblow.$O: $(BLD_TOP)config.h
vblow.$O: $(SRC_TOP)Programs/misc.h
vblow.$O: $(SRC_TOP)Programs/system.h
vblow.$O: $(SRC_TOP)Programs/brl.h
vblow.$O: $(SRC_TOP)Programs/brldefs.h
vblow.$O: $(SRC_DIR)/braille.h
vblow.$O: $(SRC_DIR)/vblow.h

